arbitrary-code-execution

Affected packages
poppler < 0.4.4

Details

VuXML ID ab857e85-2292-51e2-a7e6-a79df2de34a0
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://scary.beasts.org/security/CESA-2005-003.txt